/**
* Copyright (c) 2020 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

$indexes: 10, 20, 30, 40, 50, 60, 70, 80, 90, 100;

@each $index in $indexes {
  $index100: $index * 10;
  $index1000: $index * 100;

  .nv-zindex-#{$index} {
    z-index: $index !important;
  }

  .nv-zindex-#{$index100} {
    z-index: $index100 !important;
  }

  .nv-zindex-#{$index1000} {
    z-index: $index1000 !important;
  }
}
